Subject: Re: Weekly Report
From: Saurabh Dadu <[email-masked]>
To: Arnaud Valentin <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Felix Descamps <[email-masked]>, Tile VonBurchard <[email-masked]>, Tamara Marjanovic <[email-masked]>
Date: Mon, 4 Mar 2019 16:17:35 +0000

Hi Arnaud

We will hire a new agent tomorrow. The agent will start on Thursday.

Regards,

Saurabh Dadu
LiveSalesman

AI is still not a reality, typos courtesy iPhone

On 04-Mar-2019, at 9:03 PM, Arnaud Valentin <[email-masked]<mailto:[email-masked]>> wrote:

Hey Everyone,

Here is the weekly report for Feb 25th until March 2nd.

In this part please ignore the team members from Limerick, I could not remove them for the report.

The productivity last week was good. The agents had a lot of different tasks to juggle. I now have introduced a new task to the team on which we will focus on for the next few weeks until the queue decreases. I will be doing validation this week on the new task to see how they are doing and if they understand the concept correctly. As for now there is no error % as they have just started with this task.

Here are the queues
As mentioned before we will be focusing on the event cross listing task. The queue is rather large so we should be able to decrease that number with focusing on that task.

@'Ashish Dabral'<mailto:[email-masked]> Have we hired a new agent?

Have a great week.

Best.
Arnaud